<root>
    <Vector id="cardpiles">
        <CardPile autoscale="false" name="STOCK" number="1" pilebase="15" y="223" candragtohint="false" type="1" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="338" />
        <CardPile autoscale="false" name="FOUNDATION1" number="1" pilebase="18" y="223" candragtohint="false" type="4" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="0" showcardcount="false" x="413" />
        <CardPile autoscale="false" name="SLOT1" number="1" pilebase="0" y="373" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="90" showcardcount="false" x="223" />
        <CardPile autoscale="false" name="SLOT2" number="2" pilebase="0" y="298" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="90" showcardcount="false" x="223" />
        <CardPile autoscale="false" name="SLOT4" number="4" pilebase="0" y="148" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="90" showcardcount="false" x="223" />
        <CardPile autoscale="false" name="SLOT5" number="5" pilebase="0" y="73" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="90" showcardcount="false" x="223" />
        <CardPile autoscale="false" name="SLOT6" number="6" pilebase="0" y="73" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-90" showcardcount="false" x="528" />
        <CardPile autoscale="false" name="SLOT7" number="7" pilebase="0" y="148" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-90" showcardcount="false" x="528" />
        <CardPile autoscale="false" name="SLOT8" number="8" pilebase="0" y="223" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-90" showcardcount="false" x="528" />
        <CardPile autoscale="false" name="SLOT9" number="9" pilebase="0" y="298" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-90" showcardcount="false" x="528" />
        <CardPile autoscale="false" name="SLOT10" number="10" pilebase="0" y="373" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="-90" showcardcount="false" x="528" />
        <CardPile autoscale="false" name="SLOT3" number="3" pilebase="0" y="223" candragtohint="false" type="128" candragto="false" cardspacingx="-1" candragfrom="false" cardspacingy="-2" rotation="90" showcardcount="false" x="223" />
    </Vector>
    <Properties id="properties" imageset="2" />
</root>
